import BasicPage from "../../../components/basic-page-template";
import WCard from "../../../components/werefox-card";

export default function Sexuality() {
  return (
    <BasicPage
      page_title="What's My Sexuality?"
      card_title="Sexuality Details!"
    >
    </BasicPage>
  );
}
